<?xml version = '1.0' encoding = 'UTF-8'?>
<resources xmlns:android="http://schemas.android.com/apk/res/android" xmlns:ora="http://www.oracle.com/XSL/Transform/java">
   <string name="app_name">SayiToplama</string>
   <string name="feature.sayi.topla.SayiToplama.sayiToplamaPreference___title">Sayı Toplama Preference</string>
   <string name="feature.sayi.topla.SayiToplama.sayiToplamaPreference.matris___title">Matris</string>
</resources>